@import url(////fonts.googleapis.com/css?family=Fanwood+Text:400,400italic);
/* ========================= 
  Base Styles
========================= */
.cf:before,
.cf:after {
  content: " ";
  /* 1 */

  display: table;
  /* 2 */

}
.cf:after {
  clear: both;
}
.cf {
  *zoom: 1;
}
*,
*:before,
*:after {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
body,
img {
  transition: all .3s linear;
  -o-transition: all .3s linear;
  -moz-transition: all .3s linear;
  -webkit-transition: all .3s linear;
}
.container {
  max-width: 1170px;
  margin: 0 auto;
  padding: 0 15px;
}
::-moz-selection {
  background-color: #ECA561;
}
::selection {
  background-color: #ECA561;
}
/* ========================= 
  Typography
========================= */
body {
  font-family: 'clear_sansregular';
  -webkit-font-smoothing: antialiased;
  -moz-font-feature-settings: "liga=1, dlig=1";
  -webkit-font-feature-settings: "liga", "dlig";
  -o-font-feature-settings: "liga", "dlig"; 
  text-align: left !important;
}
html {
  font-size: 16px;
}
body {
  font-size: 100%;
  line-height: 1.625;
}
p {
  font-size: 1em;
  font-size: 1rem;
}
h1 {
  font-size: 2.25em;
  font-size: 2.25rem;
  /* 32 */

}
h2 {
  font-size: 1.5em;
  font-size: 1.5rem;
  /* 24 */
  font-size: 1.3125em;
  font-size: 1.3125rem;
  /* 21 */
}
h3 {
  font-size: 1.3125em;
  font-size: 1.3125rem;
  /* 21 */

  font-size: 1.125em;
  font-size: 1.125rem;
  /*18 */
}
h4 {
  font-size: 1em;
  font-size: 1rem;
  /*16 */

}
@media all and (max-width: 600px) {
  html {
    font-size: 14px;
  }
  h1 {
    margin-bottom: 0;
  }
}
h1,
h2,
h3 {
  text-transform: uppercase;
  font-family: 'clear_sansbold';
  -webkit-font-smoothing: subpixel-antialiased;
  color: rgb(53, 68, 97);  
  color: rgba(53, 68, 97, 1);
}
a {
  color: rgb(53,68,97);
  color: rgba(53, 68, 97, 1);
  text-decoration: none;
  transition: .2s;
}
a:hover {
  color: #13161b;
}
/* =========================
  Navigation
========================= */
header nav {
  text-transform: uppercase;
  text-align: center;
  background: rgb(50, 77, 119);  
  background: rgba(50, 77, 119, .75);
  padding: 20px 0;
  position: absolute;
  width: 100%;
  top: 0;
  margin-bottom: 40px;
}
header nav li {
  display: inline;
  margin-right: 25px;
}
header nav a {
  font-family: 'clear_sans_mediumregular';
  font-size: 1.4em;
  font-size: 1.4rem;
  letter-spacing: 1px;
  color: #fff;  
}
header nav a:hover,
header nav .active {
  border-bottom: 5px solid #fff;
  font-size: 1.4em;
  font-size: 1.4rem;
  color: #fff;
}
header nav .facebook {
  margin-right: 0;
}
header nav .facebook a {
  position: relative;
  top: 7px;
  /*margin-left: 30px;*/
}
header nav .facebook a {
  display: inline-block;
}
header nav .facebook a:hover {
  border-bottom: 0;
  opacity: .7;
}
.sub-menu ul a:hover {
  border: none;
  opacity: .7;
}
header .sub-menu h4 a {
  font-size: 1em;
  font-size: 1rem;
  border: none;
  letter-spacing: .001em;
}
header .sub-menu h4 a:hover {
  opacity: .7;
}
header .sub-menu {
 /* background: rgb(50, 58, 75);  
  background: rgba(50, 58, 75, 1);*/
  text-align: left !important;
  -webkit-font-smoothing: antialiased;
  display: none;
}
header .sub-menu ul {
  padding-left: 0;
  margin: 0;
  text-indent: 10px;
}
header .sub-menu li a {
  font-size: .95em;
  font-size: .95rem !important;
  text-transform: none;
  font-family: 'clear_sans_lightregular';
  letter-spacing: normal;
}
header .sub-menu li {
  display: block !important;
}
header .sub-menu h4,
header .sub-menu h4 a {
  font-size: 1.1em;
  font-size: 1.1rem;
  color: #fff;
  margin-bottom: 0;
}
header .sub-menu .container {
  max-width: 1140px;
  position: relative;
  left: 130px;
}
@media screen and (max-width: 642px) {
  header nav ul,
  header .sub-menu {
    display: none !important;
  }
}
#triggers a {
    text-shadow: 0px 0px 10px rgb(50, 58, 75);  
}
#triggers .home {
   display: none;
}
/* =========================
  Footer
========================= */
footer {
  text-align: center;
  color: #7f7f7f;
  margin-top: 40px;
}
footer .container {
  border-top: 1px solid #7f7f7f;
}
@media (max-width: 642px) {
  footer {
    margin-top: 10px;
    padding-top: 0;
  }
}
/* ========================= 
  Elements
======================= */
.simple-link {
  color: #d90000;
  font-style: italic;
  font-size: .875em;
  font-size: .875rem;
  font-family: 'clear_sans_lightregular';
}
.simple-link:hover {
  color: rgb(53, 68, 97);  
  color: rgba(53, 68, 97, 1);
}
.simple-link:after {
  font-family: 'icomoon';
  content: "\e605";
  font-style: normal;
  position: relative;
  top: 2px;
  margin-left: 5px;
}
.menu-link {
  color: #fff;
  margin: 0;
  padding: 15px 0;
  background: rgb(53, 68, 97);  
  background: rgba(53, 68, 97, 0.85);
}
/* ========================= 
  Modal
========================= */.modal-open {
  overflow: hidden;
}
.modal {
  display: none;
  overflow: auto;
  overflow-y: scroll;
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 1050;
  -webkit-overflow-scrolling: touch;
  outline: 0;
}
.modal.fade .modal-dialog {
  -webkit-transform: translate(0, -25%);
  -ms-transform: translate(0, -25%);
  transform: translate(0, -25%);
  -webkit-transition: -webkit-transform 0.3s ease-out;
  -moz-transition: -moz-transform 0.3s ease-out;
  -o-transition: -o-transform 0.3s ease-out;
  transition: transform 0.3s ease-out;
}
.modal.in .modal-dialog {
  -webkit-transform: translate(0, 0);
  -ms-transform: translate(0, 0);
  transform: translate(0, 0);
}
.modal-dialog {
  position: relative;
  width: auto;
  margin: 10px;
}
.modal-content {
  position: relative;
  background-color: #ffffff;
  border: 1px solid #999999;
  border: 1px solid rgba(0, 0, 0, 0.2);
  border-radius: 6px;
  -webkit-box-shadow: 0 3px 9px rgba(0, 0, 0, 0.5);
  box-shadow: 0 3px 9px rgba(0, 0, 0, 0.5);
  background-clip: padding-box;
  outline: none;
}
.modal-backdrop {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 1040;
  background-color: #000000;
}
.modal-backdrop.fade {
  opacity: 0;
  filter: alpha(opacity=0);
}
.modal-backdrop.in {
  opacity: 0.5;
  filter: alpha(opacity=50);
}
.modal-header {
  padding: 15px;
  border-bottom: 1px solid #e5e5e5;
  min-height: 16.42857143px;
  text-align: center;
}
.modal-header .close {
  margin-top: -2px;
}
.modal-title {
  margin: 0;
  line-height: 1.42857143;
}
.modal-body {
  position: relative;
  padding: 0 20px 20px;
}
.modal-footer {
  margin-top: 15px;
  padding: 19px 20px 20px;
  text-align: right;
  border-top: 1px solid #e5e5e5;
}
.modal-footer .btn + .btn {
  margin-left: 5px;
  margin-bottom: 0;
}
.modal-footer .btn-group .btn + .btn {
  margin-left: -1px;
}
.modal-footer .btn-block + .btn-block {
  margin-left: 0;
}
.modal-header .close {
  margin-top: -2px;
}
button.close {
  padding: 0;
  cursor: pointer;
  background: 0 0;
  border: 0;
  -webkit-appearance: none;
}
.close {
  float: right;
  font-size: 21px;
  font-weight: 700;
  line-height: 1;
  color: #000;
  text-shadow: 0 1px 0 #fff;
  opacity: .2;
  filter: alpha(opacity=20);
}
@media (min-width: 768px) {
  .modal-dialog {
    width: 600px;
    margin: 30px auto;
  }
  .modal-content {
    box-shadow: 0 5px 15px rgba(0, 0, 0, 0.5);
  }
  .modal-sm {
    width: 300px;
  }
}
@media (min-width: 992px) {
  .modal-lg {
    width: 900px;
  }
}
#newsletter input {
  padding: 10px;
  border: 0;
  border: 1px solid #ccc;
  font-size: .85em;
}
#newsletter input[type="text"] {
  width: 87%;
}
#newsletter input[type="submit"] {
  background: rgb(53, 68, 97);  
  background: rgba(53, 68, 97, 1);
  color: #fff;
  border: 0;
}
#newsletter input[type="submit"]:hover {
  opacity: .8;
}
/* ========================= 
  General Responsive Tweaks
========================= */@media (max-width: 1080px) {
  .container {
    padding: 0 15px;
  }
}
/* =========================
  Header
========================= */
header#home-header {
  background: #222;
  margin-bottom: 60px;
  background: url('../../UserFiles/Servers/Server_63092/File/img/hero.jpg') no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  color: #fff;
  padding: 90px 0 40px 0;
}
header#home-header nav {
  z-index: 1000;
}
header#home-header .intro {
  background: rgb(50, 77, 119);  
  background: rgba(50, 77, 119, .75);
  padding: 15px 35px;
}
header#home-header #logo {
  z-index: 1;
  position: relative;
}
header#home-header .intro p {
  text-shadow: 0px 0px 10px rgba(0, 0, 0, 0.7);
  font-family: 'Fanwood Text', serif;
  -webkit-font-smoothing: antialiased;
  font-style: italic;
  font-size: 1.4em;
  font-size: 1.4rem;
  margin: 0 auto;
  margin-bottom: 15px;
}
@media screen and (max-width: 550px) {
  header#home-header .intro p {
    font-size: 1.25em;
    font-size: 1.25rem;
  }
}
#logo {
  display: block;
  margin: 60px auto;
  width:300px;
}
.container.header-container {
  max-width: 800px;
}
.menu-link {
  display: none;
}
header#home-header .menu-link {
  background: rgb(53, 68, 97);  
  background: rgba(53, 68, 97, 0.85);
}
@media (max-width: 900px) {
  header nav a {
    font-size: 1em;
    font-size: 1rem;
  }
}
@media (max-width: 642px) {
  header#home-header {
    margin-bottom: 0;
    padding-top: 2px;
  }
  header#home-header nav {
    background: 0;
    padding: 0;
    margin-bottom: 0;
  }
  #logo,
  #subpage-logo {
    max-width: 200px;
  }
  .menu-link {
    display: block;
  }
  .menu-link:hover {
    cursor: pointer;
  }
}
@media screen and (max-width: 642px) {
  header#home-header {
    padding-bottom: 40px;
  }
  header#home-header .intro {
    font-size: 1.2em;
    font-size: 1.2rem;
    margin-bottom: 20px;
  }
  header#home-header #search input[type="text"] {
    padding: 15px;
  }
  header#home-header #search button[type="submit"] {
    margin-top: -63px;
    left: -10px;
    padding: 9px 7px 6px 7px;
  }
  header#home-header #search button[type="submit"] span {
    font-size: 32px;
    position: relative;
  }
  header#home-header #logo {
    margin: 20px auto;
  }
}
/* ========================= 
  Featured News
========================= */

#featured-news {
  margin-bottom: 40px
}
#featured-news h3 {
  text-transform: none;
  line-height: 1.5;
  color: rgb(53, 68, 97);  
  color: rgba(53, 68, 97, 1);
  border-bottom: 2px solid transparent;
  line-height: 1.2;
  -webkit-hyphens: auto;
  -moz-hyphens: auto;
  hyphens: auto;
  margin-top: 25px;
}
#featured-news h3:after {
  content: " »";
  font-size: 18px;
  font-family: 'clear_sansregular';
}
#featured-news .simple-link {
  float: right;
  margin-top: -25px;
  position: relative;
  top: 15px;
}
#featured-news .ptl_portlet_vertical {
  overflow: visible;
}
#featured-news .item p a {
  color: #222;
}
#featured-news img {
  max-width: 100%;
  height: auto;
  transition: 0;
}
#featured-news a {
  /*
    &:hover h3 {color: #d90000;}
    &:hover img {opacity: .9;}*/

}
.invisible {
  visbility: hidden;
}
.visible,
#featured-news .overlay.visible {
  visibility: visible;
  opacity: 1;
}
#featured-news .item {
  position: relative;
}
#featured-news .overlay {
  visibility: hidden;
  background: rgb(53, 68, 97);  
  background: rgba(53, 68, 97, 0.85);
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: 0;
  transition: all .3s linear;
}
#featured-news .overlay p {
  color: #fff;
  text-align: center;
  font-size: 16px;
  text-transform: uppercase;
  font-family: 'clear_sansbold';
  position: relative;
  top: 15%;
}
#featured-news .overlay img {
  display: block;
  margin: 0 auto;
  position: relative;
  top: 15%;
}
@media screen and (min-width: 1050px) {
  #featured-news .overlay p,
  #featured-news .overlay img {
    top: 25%;
  }
}
.image-wrapper {
  width: 100%;
  position: relative;
  max-height: 200px;
}
@media screen and (min-width: 641px) {
  .image-wrapper {
    overflow: hidden;
  }
}
.image-wrapper .thumbnail {
  width: 100%;
  height: 100%;
}
.item:hover {
  cursor: pointer;
}
.orange {
  transition: all .3s linear;
  color: #d90000 !important;
}
@media screen and (max-width: 642px) {
  #featured-news .overlay {
    display: none !important;
  }
}
.col {
  width: 32%;
  float: left;
  margin-right: 1%;
}
.col:last-child {
  margin-right: -2%;
}
@media screen and (max-width: 642px) {
  .container {
    padding: 0 15px;
  }
  .col {
    float: none;
    width: 100%;
    margin-right: 0;
  }
  .col:last-child {
    margin-right: 0;
  }
  #featured-news {
    margin-bottom: 20px;
  }
  #featured-news .item {
    border-bottom: 1px dotted rgba(53, 68, 97, 1);
    margin-bottom: -20px;
  }
  #featured-news .item:last-child {
    border-bottom: 0;
  }
  #featured-news .item:first-child {
    margin-top: -40px;
  }
  #featured-news .simple-link {
    float: none;
    display: block;
text-align: right;
margin-top: 0px;
position: relative;
top: 0;
margin-bottom: -15px;
  }
  #featured-news h3 {
    padding-top: 20px;
  }
  #featured-news img {
    max-width: 175px;
    float: right;
    margin-left: 20px;
    margin-bottom: 20px;
    margin-top: 20px;
  }
}
/* ========================= 
  Upcoming Events
========================= */
#upcoming-events {
  position: relative;
}
#upcoming-events #calendar {
  background: url('../../UserFiles/Servers/Server_63092/File/img/calendar.png') no-repeat;
  width: 175px;
  height: 175px;
  float: left;
  top: 60px;
  left: -100px;
  padding-right: 20px;
  position: absolute;
  z-index: -2000;
}
#upcoming-events ul {
  list-style: none;
  padding-left: 0;
  font-family: 'clear_sans_mediumregular';
}
#upcoming-events ul li {
  margin-bottom: 15px;
  line-height: 1.2;
}
#upcoming-events ul span {
  color: #5c5c5c;
  font-size: .85em;
  font-size: .85rem;
  font-family: 'clear_sansregular';
}
#upcoming-events ul a:hover {
  color: #d90000;
}
#upcoming-events .simple-link {
  float: right;
}
@media screen and (max-width: 624px) {
  #upcoming-events {
    margin-bottom: 30px;
  }
}
#search input[type="text"] {
  width: 100%;
  padding: 25px;
  border: 10px solid rgba(53, 68, 97, 1);
  border-radius: 10px;
  color: rgba(53, 68, 97, 1);
}
#search button[type="submit"] {
  float: right;
  z-index: 200;
  margin-top: -81px;
  position: relative;
  left: -10px;
  padding: 14px;
  background: #ced1d5;
  border: 0;
  transition-duration: .2s;
}
#search button[type="submit"]:hover {
  background: rgb(53, 68, 97);  
  background: rgba(53, 68, 97, 1);
}
#search .icon-search {
  font-size: 37px;
  color: rgb(53, 68, 97);  
  color: rgba(53, 68, 97, 1);
}
#search button[type="submit"]:hover > .icon-search {
  color: #fff;
}
@media screen and (max-width: 642px) {
  #upcoming-events .simple-link {
    float: none;
    display: block;
    text-align: center;
    text-align: right;
  }
}
/* ========================= 
  Stay Connected
========================= */
#upcoming-events {
  padding-right: 20px;
}
#stay-connected {
  padding-left: 20px;
}
#stay-connected .newsletter {
  border: 2px solid #ccc;
  border: 2px solid rgba(53, 68, 97, 1);
  border-radius: 3px;
  text-align: center;
  font-size: 14px;
  text-transform: lowercase;
  padding: 5px;
  transition: .3s all linear;
  background: #646b79;
}
#stay-connected .newsletter a {
  display: block;
  padding: 5px 0;
  color: #fff;
}
#stay-connected .newsletter:hover {
  background: rgb(53, 68, 97);
}
#stay-connected .newsletter:hover > a {
  color: #fff;
}
#stay-connected img,
#upcoming-events img {
  float: left;
  height: auto;
}
#stay-connected h2,
#upcoming-events h2 {
  float: left;
  padding-left: 5%;
  position: relative;
  margin: 0;
  top: 15px;
}
#stay-connected img {
  position: relative;
  top: 10px;
}

#pay-online .cta-trigger {
  top: 10px;
}
#report-a-problem .cta-trigger {
  top: 15px;
}
#calls-to-action a {
  font-size: inherit;
}
@media screen and (max-width: 642px) {
  #stay-connected img,
  #upcoming-events img {
    display: none;
  }
  #stay-connected h2,
  #upcoming-events h2 {
    width: 100%;
    margin-left: 0;
    float: none;
  }
  #stay-connected,
  #upcoming-events {
    padding: 0;
  }
  .newsletter {
    margin-bottom: 20px;
  }
  .newsletter a {
    padding: 5px;
  }
}
#newsletter-form {
  display: none;
  background: #ba0000;
  padding: 5px 20px 20px 20px;
  color: #fff;
  position: relative;
  top: -16px;
}
#newsletter-form p {
  font-size: 13px;
  font-family: 'clear_sans_lightregular';
  margin-top: 0;
}
#newsletter-form input {
  width: 100%;
  padding: 10px;
  font-size: 14px;
  border: 0;
}
#newsletter-form input[type="submit"] {
  background: #222;
  color: #fff;
  margin-top: 10px;
}
/* ========================= 
  Calls to Action
========================= */
#calls-to-action {
  font-size: 1.3125em;
  font-size: 1.3125rem;
  /* 21 */
  text-transform: uppercase;
  font-family: 'clear_sansbold';
  color: rgb(53, 68, 97);  
  color: rgba(53, 68, 97, 1);
}
.cta-icon {
  float: left;
  max-width: 20%;
}
.cta-icon img {
  height: auto;
}
@media screen and (min-width: 642px) and (max-width: 1100px) {
  #calls-to-action {
    font-size: 1em;
    font-size: 1rem;
  }
}
.cta-trigger {
  border: 2px solid rgb(53, 68, 97);
  border-radius: 3px;
  width: 70%;
  text-align: center;
  float: right;
  position: relative;
}
.cta-trigger .arrow {
  float: right;
  background: rgb(53, 68, 97);  
  background: rgba(53, 68, 97, .8);
  padding: 5px;
  color: #fff;
}
.cta-trigger .arrow:hover {
  background: rgb(53, 68, 97);  
  background: rgba(53, 68, 97, 1);
}
@media screen and (min-width: 715px) and (max-width: 875px) {
  .cta-icon {
    display: none;
  }
  .cta-trigger {
    float: none;
    width: 100%;
    padding: 10px;
  }
  .cta-trigger .arrow {
    padding: 10px 15px;
    position: relative;
    top: -10px;
    right: -10px;
  }
  #stay-connected img, 
  #upcoming-events img { 
    display: none;
  }
  #stay-connected h2, #upcoming-events h2 {
    padding-left: 0;
    font-size: 1em;
    font-size: 1rem;
  }
}
@media screen and (min-width: 875px) {
  .cta-trigger .text {
    position: relative;
    top: 5px;
  }
}
@media screen and (max-width: 642px) {
  .cta-trigger .text {
    position: relative;
    top: 5px;
  }
}
#pay-online-dropdown {
  font-size: 16px;
  text-transform: none;
  font-family: 'clear_sansregular';
  display: none;
}
#pay-online-dropdown ul {
  list-style: none;
  text-align: left;
  margin-top: 10px;
  padding-top: 10px;
  padding-left: 15px;
}
#pay-online-dropdown ul li {
  padding: 3px 0;
}
#pay-online-dropdown ul a {
  display: block;
}
#pay-online {
  padding-bottom: 20px;
  border-bottom: 1px dotted #222;
  margin-bottom: 20px;
}
#pay-online .arrow {
  transition: all .3s linear;
}
#pay-online:hover {
  cursor: pointer;
}
#pay-online:hover > .cta-trigger > .arrow {
  background: rgb(53, 68, 97);  
  background: rgba(53, 68, 97, 1);
}
#report-a-problem .arrow {
  transition: all .3s linear;
}
#report-a-problem:hover {
  cursor: pointer;
  color: rgb(53, 68, 97);  
  color: rgba(53, 68, 97, 1);
}
#report-a-problem:hover > a > .cta-trigger > .arrow {
  background: rgb(53, 68, 97);  
  background: rgba(53, 68, 97, 1);
}

/* ========================= 
  General Responsive Tweaks
========================= */.mobile-header {
  display: none;
  font-size: 1.5em;
  font-size: 1.5rem;
  color: rgb(53, 68, 97);  
  color: rgba(53, 68, 97, 1);
  text-transform: uppercase;
  font-family: 'clear_sansbold';
  padding: 10px 0;
  text-align: center;
  background: #eee;
}
#calls-to-action h2 {
  display: none;
}
@media (max-width: 642px) {
  .mobile-header {
    display: block;
  }
  #upcoming-events h2,
  #stay-connected h2,
  #calls-to-action h2 {
    display: block;
    position: relative;
    z-index: 1000;
    font-size: 1.5em;
    font-size: 1.5rem;
    color: rgb(53, 68, 97);    
    color: rgba(53, 68, 97, 1);
    text-transform: uppercase;
    font-family: 'clear_sansbold';
    padding: 10px 0;
    text-align: center;
    background: #eee;
    margin-bottom: 20px;
  }
  header#home-header {
    margin-bottom: 0;
  }
  #pay-online {
    padding: 0;
    margin-bottom: 20px;
  }
  .simple-link, .simple-link:hover {
    font-size: 1em;
    font-size: 1rem;
  }
  footer.home {
    padding-top: 0;
  }
}

/* ========================= 
  Header
========================= */

header#subpage-header {
  background: rgb(50, 77, 119);  
  background: rgba(50, 77, 119, 1);
  margin-bottom: 30px;
  position: relative;
  z-index: 10;
}
header#subpage-header #subpage-logo {
  width: 275px;
  height: auto;
  z-index: 2000;
  position: relative;
  margin-top: 10px;
}
header#subpage-header nav {
  text-align: right;
  background: rgb(50, 58, 75);  
  background: rgba(50, 58, 75, 1);
  /*border-bottom: 20px solid #b36b26;*/
  position: absolute;
}
header#subpage-header nav a {
  font-family: 'clear_sansbold';
  font-size: 1em;
  font-size: 1rem;
}
header#subpage-header nav h4 {
  color: #fff;
}
header#subpage-header nav #triggers {
  max-width: 1140px;
  margin: 0 auto;
  margin-bottom: 20px;
}
header .sub-menu {
  background: rgb(53, 68, 97, 1);  
  background: rgba(53, 68, 97, 1);
}
header#subpage-header nav .sub-menu {
  background: rgb(53, 68, 97, 1);  
  background: rgba(53, 68, 97, 1);
  position: relative;
  *zoom: 1;
}
header#subpage-header nav .sub-menu:before,
header#subpage-header nav .sub-menu:after {
  content: " ";
  display: table;
}
header#subpage-header nav .sub-menu:after {
  clear: both;
}
header#subpage-header nav .sub-menu .container {
  max-width: 1140px;
  margin: 0 auto;
  position: relative;
  z-index: 50000;  
}
header#subpage-header nav .sub-menu a {
  font-family: 'clear_sans_lightregular';
}
header#subpage-header nav .sub-menu h4 a {
  font-family: 'clear_sansregular';
}

header#subpage-header .col {
 /*background: rgba(53, 68, 97, 1);*/
}

header#subpage-header .col:first-child {
  background: none;
}

.subpage #sidebar, 
.subpage #content .ptl_page {
  position: relative;
  /*z-index: 1;*/
}

@media screen and (max-width: 768px) {
  header#subpage-header .menu-link {
    display: block;
  }
  header#subpage-header nav ul,
  header#subpage-header .sub-menu {
    display: none !important;
  }
}
@media screen and (max-width: 768px) {
  header#subpage-header nav {
    padding: 0;
    border: 0;
    background: 0;
  }
  header#subpage-header ul {
    display: none;
  }
  header#subpage-header #subpage-logo {
    display: block;
    margin: 0 auto;
  }
}
@media screen and (min-width: 768px) and (max-width: 970px) {
  header#subpage-header nav a {
    letter-spacing: 0px;
  }
}
@media screen and (max-width: 900px) {
  header#subpage-header {
    margin-bottom: 0;
  }
  header#subpage-header nav {
    position: relative;
    text-align: center;
    margin-bottom: 0;
  }
  header#subpage-header #subpage-logo {
    width: 200px;
    margin: 0px auto;
    padding: 20px 0;
  }
}
@media screen and (max-width: 642px) {
  header#subpage-header #subpage-logo {
    width: 125px;
  }
}
/* ========================= 
  Content
========================= */
#content {
  /*width: 59.8290598%;*/
  width: 65%;
  float: right;
  position: relative;
  /* margin-top: 30px; */
}
#content img {
  max-width: 100%;
  height: auto;
}
@media screen and (min-width: 768px) {
  .page-title {
    -webkit-font-smoothing: antialiased;
    color: #fff;
    float: right;
    position: relative;    
    margin-top: -235px;
    top: 47px;
    line-height: 1;
    z-index: 10;
    font-size: 2.5em;
    font-size: 2.5rem;
  }
}
@media screen and (max-width: 768px) {
  .page-title {
    font-size: 1.8em;
    font-size: 1.8rem;
    line-height: 1.2;
    margin-bottom: 20px;
    text-align: center;
  }
}
/* ========================= 
  Sidebar
========================= */#sidebar {
  /*width: 34.188034188%;*/
  width: 30%;
  float: left;
}
#sidebar nav ul {
  padding-left: 0;
  list-style: none;
  font-family: 'clear_sansbold';
  text-transform: uppercase;
  margin-top: 0;
}
#sidebar nav ul ul li {
  margin-left: 25px;
  text-transform: none;
  font-family: 'clear_sansregular';
  border: 0;
}
#sidebar nav ul li a:hover {
  text-indent: 10px;
}
#stay-connected-subpage {
  padding: 0;
  margin: 20px auto 0;
}
#stay-connected-subpage ul {
  list-style: none;
  padding-left: 0;
}
#stay-connected-subpage a {
  color: #fff;
  font-family: 'clear_sans_lightregular';
  font-size: 13px;
  display: block;
}
#stay-connected-subpage li {
  padding: 10px;
}
#stay-connected-subpage li span {
  float: left;
  font-size: 24px;
  margin-right: 25px;
}
#stay-connected-subpage li:hover {
  opacity: .8;
}
#stay-connected-subpage li.facebook {
  background: #3d599b;
}
#stay-connected-subpage li.newsletter {
  background: rgb(53, 68, 97);  
  background: rgba(53, 68, 97, .8);
}
#stay-connected-subpage h2 {
  text-align: center;
}
#stay-connected-subpage span.icon-arrow-down {
  font-size: 24px;
  text-align: center;
  display: block;
  margin-top: -10px;
}
#search.subpage-search input[type="text"] {
  border: 1px solid #ccc;
  border-radius: 2px;
  padding: 15px;
  font-size: .85em;
  font-size: .85rem;
}
#search.subpage-search button[type="submit"] {
  padding: 15px 20px 5px;
  margin-top: -51px;
  left: 0px;
}
#search.subpage-search button[type="submit"] .icon-search {
  font-size: 24px;
}
@media screen and (max-width: 642px) {
  #search.subpage-search button[type="submit"] {
    margin-top: -48px;
    padding: 14px 20px 5px;
  }
}

@media screen and (min-width: 750px) and (max-width: 995px) {
  #stay-connected img, 
  #upcoming-events img {
    width: 50px;
  }
  #stay-connected h2, 
  #upcoming-events h2 {
    top: 5px;
  }
}
/* ========================= 
  Responsive
========================= */
@media screen and (max-width: 768px) {
  #sidebar {
    width: 100%;
    float: none;
  }
  #content {
    width: 100%;
    float: none;
  }
}
/*======================
  Header Backgrounds
====================*/
header.advertising-and-promotion {
  background: url('../../UserFiles/Servers/Server_63092/Image/Department%20Backgrounds/advertising-and-promotion.jpg') no-repeat fixed top;
  padding: 100px 0 90px 0;

}
header.airport {
  background: url('../../UserFiles/Servers/Server_63092/Image/Department%20Backgrounds/airport.jpg') no-repeat fixed top;
  padding: 100px 0 90px 0;

}
header.animal-services {
  background: url('../../UserFiles/Servers/Server_63092/Image/Department%20Backgrounds/animal-services.jpg') no-repeat fixed top;
  padding: 100px 0 90px 0;

}
header.city-attorney {
  background: url('../../UserFiles/Servers/Server_63092/Image/Department%20Backgrounds/city-attorney.jpg') no-repeat fixed top;
  padding: 100px 0 90px 0;

}
header.city-clerk-and-collector {
  background: url('https://cdn5-hosted.civiclive.com/UserFiles/Servers/Server_63092/Image/Department Backgrounds/city-clerk-and-collector.jpg') no-repeat fixed top;
  padding: 100px 0 90px 0;

}
header.city-council {
  background: url('../../UserFiles/Servers/Server_63092/Image/Department%20Backgrounds/city-council.jpg') no-repeat fixed top;
  padding: 100px 0 90px 0;

}
header.code-enforcement {
  background: url('../../UserFiles/Servers/Server_63092/Image/Department%20Backgrounds/code-enforcement.jpg') no-repeat fixed top;
  padding: 100px 0 90px 0;

}
header.commerce {
  background: url('../../UserFiles/Servers/Server_63092/Image/Department%20Backgrounds/commerce.jpg') no-repeat fixed top;
  padding: 100px 0 90px 0;

}
header.community-development {
  background: url('https://cdn5-hosted.civiclive.com/UserFiles/Servers/Server_63092/Image/Department Backgrounds/community-development.jpg') no-repeat fixed top;
  padding: 100px 0 90px 0;

}
header.communications {
  background: url('../../UserFiles/Servers/Server_63092/Image/Department%20Backgrounds/communications.jpg') no-repeat fixed top;
  padding: 100px 0 90px 0;

}
header.criminal-court {
  background: url('https://cdn5-hosted.civiclive.com/UserFiles/Servers/Server_63092/Image/Department Backgrounds/criminal-court.jpg') no-repeat fixed top;
  padding: 100px 0 90px 0;

}
header.economic-development {
  background: url('../../UserFiles/Servers/Server_63092/Image/Department%20Backgrounds/economic-development.jpg') no-repeat fixed top;
  padding: 100px 0 90px 0;

}
header.emergency-services {
  background: url('https://cdn5-hosted.civiclive.com/UserFiles/Servers/Server_63092/Image/Department Backgrounds/emergency-services.jpg') no-repeat fixed top;
  padding: 100px 0 90px 0;

}
header.external-affairs {
  background: url('../../UserFiles/Servers/Server_63092/Image/Department%20Backgrounds/external-affairs.jpg') no-repeat fixed top;
  padding: 100px 0 90px 0;

}
header.finance {
  background: url('../../UserFiles/Servers/Server_63092/Image/Department%20Backgrounds/finance.jpg') no-repeat fixed top;
  padding: 100px 0 90px 0;

}
header.fire-department {
  background: url('../../UserFiles/Servers/Server_63092/Image/Department%20Backgrounds/fire-department.jpg') no-repeat fixed top;
  padding: 100px 0 90px 0;

}
header.history {
  background: url('../../UserFiles/Servers/Server_63092/Image/Department%20Backgrounds/history.jpg') no-repeat fixed top;
  padding: 100px 0 90px 0;

}
header.human-resources {
  background: url('../../UserFiles/Servers/Server_63092/Image/Department%20Backgrounds/human-resources.jpg') no-repeat fixed top;
  padding: 100px 0 90px 0;

}
header.laman-library {
  background: url('../../UserFiles/Servers/Server_63092/Image/Department%20Backgrounds/laman-library.jpg') no-repeat fixed top;
  padding: 100px 0 90px 0;

}
header.mayors-office {
  background: url('../../UserFiles/Servers/Server_63092/Image/Department%20Backgrounds/mayors-office.jpg') no-repeat fixed top;
  padding: 100px 0 90px 0;

}
header.mayors-youth-council {
  background: url('../../UserFiles/Servers/Server_63092/Image/Department%20Backgrounds/mayors-youth-council.jpg') no-repeat fixed top;
  padding: 100px 0 90px 0;

}
header.neighborhood-services {
  background: url('../../UserFiles/Servers/Server_63092/Image/Department%20Backgrounds/neighborhood-services.jpg') no-repeat fixed top;
  padding: 100px 0 90px 0;

}
header.planning{
  background: url('../../UserFiles/Servers/Server_63092/Image/Department%20Backgrounds/planning.jpg') no-repeat fixed top;
  padding: 100px 0 90px 0;

}
header.safety{
  background: url('../../UserFiles/Servers/Server_63092/Image/Department%20Backgrounds/safety.jpg') no-repeat fixed top;
  padding: 100px 0 90px 0;

}
header.sanitation{
  background: url('../../UserFiles/Servers/Server_63092/Image/Department%20Backgrounds/sanitation.jpg') no-repeat fixed top;
  padding: 100px 0 90px 0;

}
header.street{
  background: url('../../UserFiles/Servers/Server_63092/Image/Department%20Backgrounds/street.jpg') no-repeat fixed top;
  padding: 100px 0 90px 0;

}
header.hays-senior-center{
  background: url('../../UserFiles/Servers/Server_63092/Image/Department%20Backgrounds/hays-senior-center.jpg') no-repeat fixed top;
  padding: 100px 0 90px 0;

}
header.traffic{
  background: url('../../UserFiles/Servers/Server_63092/Image/Department%20Backgrounds/traffic.jpg') no-repeat fixed top;
  padding: 100px 0 90px 0;
}

header.traffic-code-court{
  background: url('../../UserFiles/Servers/Server_63092/Image/Department%20Backgrounds/traffic-code-court.jpg') no-repeat fixed top;
  padding: 100px 0 90px 0;

}
header.vehicle-maintenance{
  background: url('../../UserFiles/Servers/Server_63092/Image/Department%20Backgrounds/vehicle-maintenance.jpg') no-repeat fixed top;
  padding: 100px 0 90px 0;

}
header.volunteer-services{
  background: url('../../UserFiles/Servers/Server_63092/Image/Department%20Backgrounds/volunteer-services.jpg') no-repeat fixed top;
  padding: 100px 0 90px 0;

}
header.waste-water{
  background: url('https://cdn5-hosted.civiclive.com/UserFiles/Servers/Server_63092/Image/Department Backgrounds/waste-water.jpg') no-repeat fixed top;
  padding: 100px 0 90px 0;

}

/* =========================
  Header Department
========================= */
header.department h1 {
  color: #fff;
  font-size: 3.3em;
  font-size: 3.3rem;
  text-transform: none;
  text-align: left;
  position: relative;
  top: 110px;
  left: 50px;
  text-shadow: 2px 2px 3px #000;
  line-height: 1.3;
  display: inline;
}
header.department h2 {
  font-size: 2.25em;
  font-size: 2.25rem;
  color: #fff;
}
header.department #logo {
  width: 240px;
  float: left;
}
header.department #site-nav {
  z-index: 10;
}
@media screen and (max-width: 750px) {
  header.department {
    padding: 120px 0 0 0;
  }
  header.department #logo {
    float: none;
    margin: 0 auto;
  }
  header.department h1 {
    top: 0;
    left: 0;
    text-align: center;
  }
}
@media screen and (max-width: 642px) {
  header.department nav {
    background: 0;
    padding: 0;
    margin-bottom: 0;
  }
  header.department {
    padding-top: 40px;
  }
}
/* =========================
  Header Fit2Live
========================= */
header.fit2live {
  background: url('../../UserFiles/Servers/Server_63092/Image/Department%20Backgrounds/fit2live-background.jpg') no-repeat center top fixed;
  padding: 100px 0 90px 0;
}
/* =========================
  Header Parks
========================= */
header.parks {
  background: url('../../UserFiles/Servers/Server_63092/Image/Department%20Backgrounds/parks-background.jpg') no-repeat center top fixed;
  padding: 100px 0 90px 0;
}
/* =========================
  Header Police
========================= */
header.police {
  background: url('../../UserFiles/Servers/Server_63092/File/img/police/police.jpg') no-repeat fixed;
  padding: 100px 0 90px 0;
}
#phone-numbers {
  background: #305289;
  font-size: 100px;
  color: #fff;
  float: right;
  padding: 20px;
  margin-top: 50px;
  text-align: center;
}
.phone-911 {
  font-size: 72px;
  margin: 0;
  line-height: 1;
  font-family: clear_sansbold;
}
#alert {
  background: #2d2d2d;
  margin-bottom: 10px;
  padding: 5px;
  color: #fff;
}
#alert p {
  font-size: .85em;
  font-size: .85rem;
}
@media screen and (max-width: 750px) {
  #phone-numbers {
    float: none;
    margin-top: 20px;
  }
  header.police {
    padding: 120px 0 0 0;
  }
  header.police #logo {
    float: none;
    margin: 0 auto;
  }
  header.police h1 {
    top: 0;
    left: 0;
    text-align: center;
  }
}
@media screen and (max-width: 642px) {
  header.police nav {
    background: 0;
    padding: 0;
    margin-bottom: 0;
  }
  header.police {
    padding-top: 40px;
  }
}
.police-page-title a span {
  display: block;
  font-size: 18px;
  font-family: 'clear_sansregular';
  color: #fff;
  transition: .2s;
}

.police-page-title a span:hover,
.police-page-title a:hover > span {
  color: #d90000;
}

.featured-news.department-news {
  margin-bottom: 20px;
}

/* =========================
  Navigation
========================= */
#department-sidebar {
  width: 30%;
  float: left;
}
#department-sidebar ul {
  padding-left: 0;
  list-style: none;
}
#department-sidebar ul a {
  display: block;
  padding: 5px 0;
  border-bottom: 1px solid #ccc;
}
#department-sidebar ul a:hover {
  text-indent: 10px;
}
#department-content {
  width: 60%;
  float: right;
}
@media (max-width: 710px) {
  #department-content {
    float: none;
    width: 100%;
    margin-top: 0;
  }
  #department-sidebar {
    float: none;
    width: 100%;
  }
}
/* =========================
  Content
========================= */
#department-calls-to-action, 
#department-calls-to-action a {
  color: #fff;
  font-family: clear_sansbold;
  text-transform: uppercase;
  font-size: 1.125em;
  font-size: 1.125rem;
  text-align: center;
}
#department-calls-to-action img {
  float: left;
}
#department-calls-to-action p {
  font-size: 1.2em;
  font-size: 1.2rem;
  line-height: 1.2;
  margin: 0;
  position: relative;
  top: 15px;
}
#department-calls-to-action a {
  color: #fff;
}
#department-calls-to-action .cta-btn a:hover {
  opacity: .9;
}
#department-calls-to-action .cta-btn {
  padding: 10px;
  margin-bottom: 10px;
}
#department-calls-to-action .cta-btn span {
  display: block;
  font-family: clear_sansregular;
  text-transform: none;
  font-size: .85em;
  font-size: .85rem;
  font-weight: 100;
}
#department-calls-to-action .got-a-tip {
  background: #cf413e;
}
#department-calls-to-action .pay-your-traffic-fines {
  background: #3ecf83;
}
#department-calls-to-action .smart-911 {
  background: #2c1a0d;
}
#department-calls-to-action .crimereports {
  background: #3ecfc8;
}
.featured-news {
  margin-bottom: 30px;
}
.featured-news .news-item {
  width: 30%;
  float: left;
  margin-right: 2%;
}
.featured-news .news-item img {
  width: 100%;
  height: auto;
}
.featured-news .news-item:last-child {
  margin-right: 0;
}

#department-footer {
  text-align: center;
  background: #d4d6da;
  padding: 20px;
  margin-top: 30px;
  margin-bottom: -20px;
}

#department-footer ul {
  padding-left: 0;
}

#department-footer li {
  list-style: none;
  display: inline;
  margin-right: 15px;
}

.department-container {
  max-width: 970px;
  margin: 0 auto;
  margin-top: 30px;
}

@media screen and (max-width: 500px) {
  .featured-news div {
    width: 80%;
    float: none;
    margin: 0 auto !important;
  }
}

.news-date {
  font-size: 14px;
  font-style: italic;
  color: #666; 
  text-align: right;
}

@media screen and (min-width: 550px) {
   #content .news-img {
    max-width: 300px;
    height: auto;
    float: left;
    margin-right: 20px;
  } 
}


/* =========================
merged.css fixes
========================= */

a, a:hover, a:focus {
  font-family: 'clear_sansregular';
  font-size: 1em;
  font-size: 1rem;
  text-decoration: none;
}

header nav a:hover {
  font-family: 'clear_sans_mediumregular';
  color: #fff;
}
/*#triggers a:hover {
  font-size: 1.4rem;
}*/
.simple-link:hover {
  font-style: italic;
  font-size: .865em;
  font-size: .875rem;
  font-family: 'clear_sans_lightregular';
}

#upcoming-events a {
  font-family: 'clear_sans_mediumregular';
}

#upcoming-events .simple-link {
  font-family: 'clear_sans_lightregular';
}

#upcoming-events ul a span {
  color: #5c5c5c;
  font-size: .85em;
  font-size: .85rem;
  font-family: 'clear_sansregular';
}

.newsletter a {
  font-size: .85em;
  font-size: .85rem;
}


#report-a-problem a {
  font-family: 'clear_sansbold';
}

.sub-menu {
  position: relative;
}

.sub-menu a:hover {
    font-family: 'clear_sans_lightregular';
}

.sub-menu h4 a:hover {
  font-family: 'clear_sans_mediumregular';
}



/* make keyframes that tell the start state and the end state of our object */

@-webkit-keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

@-moz-keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

@keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

.fade-in {
  opacity: 0;
  -webkit-animation: fadeIn ease-in 1;
     -moz-animation: fadeIn ease-in 1;
          animation: fadeIn ease-in 1;
  -webkit-animation-duration: 1s;
     -moz-animation-duration: 1s;
          animation-duration: 1s;
  -webkit-animation-fill-mode: forwards;
     -moz-animation-fill-mode: forwards;
          animation-fill-mode: forwards;
}

.fade-in.one {
  -webkit-animation-delay: 0.3s;
     -moz-animation-delay: 0.3s;
          animation-delay: 0.3s;
}

.fade-in.two {
  -webkit-animation-delay: .7s;
     -moz-animation-delay: .7s;
          animation-delay: .7s;
}

.fade-in.three {
  -webkit-animation-delay: 1.6s;
     -moz-animation-delay: 1.6s;
          animation-delay: 1.6s;
}

/*temp fixes*/
#ctl00_ContentPlaceHolder1_ctl08_pnlCalendarPicker {
  z-index: 1 !imporant;
} 

/*=============
  Sitepublish hacks
===============*/
#ctl00_ContentPlaceHolder1_ctl03_pnlChangToPublish {
 width: auto !important;
 height: auto !important;
}

#department-content a,
#content a {
 color:  #CC590D;
}
#department-content a:hover,
#content a:hover {
  color: rgb(53, 68, 97)
}
#sidebar ul#side-nav a {
  color: rgb(53,68.97);
  color: rgba(53, 68, 97, 1);
  text-decoration: none;
  transition: .2s;
}
#sidebar ul#side-nav li:first-child a {
  padding-top: 0;
}
#sidebar ul#side-nav a:hover {
  color: #13161b;
}
h2.acc_trigger {
  margin:0px;
  padding-bottom: 10px;
}
.acc_trigger a {
 color: rgb(53, 68, 73) !important;
}

/*Google Search Bar */
header .search {
  max-width: 40%;
  float: right;
}
.header-things {
  max-width: 50%;
}
.gsc-input-box {
 border: none !important;
 box-shadow: none !important;
 border-radius: 5px !important;
 border: 10px solid rgb(53, 68, 97) !important;
 width: 102% !important;
 margin-top: 2px !important;
 padding: 31px 0px;
}
.gsib_a, #gs_cb50 {
 padding: 5px !important;
 top: -12px !important;
 position: relative !important;
}

 .gsib_a input{
  background:none !important;
}

 .cse .gsc-search-button input.gsc-search-button-v2,
 input.gsc-search-button-v2 {
  padding: 10px 12px !important;
  margin-top: -30px !important;
  width: 61px !important;
  height: 62px !important;
  position: absolute;
  margin-left:-68px !important; 
}
 input.gsc-search-button {
  background-color: #CECECE !important;
  border: none !important;
}
input.gsc-search-button:hover,
 input.gsc-search-button:focus {
  background-color: rgb(53, 68, 97) !important;
  border: none !important;
}
 #gs_id50 {
  max-width: 80% !important;
}
.subpage-search .gsc-input-box {
 border: 1px #ccc solid !important;
 border-radius: 2px !important;
 width: 105% !important;
 padding: 25px 0px !important;
}
.subpage-search .cse .gsc-search-button, 
.subpage-search input.gsc-search-button-v2, 
.subpage-search input.gsc-search-button-v2 {
 padding: 13px 19px !important;
 margin-top: -25px !important;
 width: 63px !important;
 height: 52px !important;
 position: absolute !important;
 margin-left: -59px !important;
}

.police-btn a {
 color:#fff !important;
}
.department.police h1 {
 display:none;
}


.Login table {
  border: 3px solid rgba(50, 58, 75, 1);
  font-size: 14px;
}

.Login .tbl_header {
  background: rgba(50, 77, 119, 1);
  padding: 15px;
  text-align: center;
  text-transform: uppercase;
  color: #fff;
  font-weight: bold;
  margin-bottom: 20px;
  border: 0;
  font-size: 21px;
}

.Login .tbl_row_text {
  padding: 15px;
}

.Login input {
  padding: 5px;
  border: 1px solid #ccc;
  width: 60%;
}

.Login input[type="submit"] {
  width: 35%;
  padding: 10px;
  text-transform: uppercase;
  color: rgb(255, 255, 255);
  font-size: 13px;
  margin-top: -10px;
  background: rgba(50, 77, 119, 1);
  font-weight: normal;
  border: 0;
  margin-bottom: 10px;
  margin-top: 5px;
}

.Login input[type="submit"]:hover {
  opacity: .8;
}